@charset "utf-8";

/* CSS Document */
/*================================================
*  CSSリセット
================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav.gnav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav.gnav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
*  一般・共通設定
================================================*/
body {
	background-color: #fff;
	font-size: 16px;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.6;
	-webkit-text-size-adjust: 100%;
}

* {
	min-width: 0;
	min-height: 0;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

img {
	image-rendering: -webkit-optimize-contrast;
	vertical-align: top;
}

a { color: #111; }
a:link { text-decoration: none; }
a:visited { color: inherit; }


/*-- レイアウト --*/
#wrap {
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
}
.contents {
	width: 1000px;
	margin: 0 auto;
}
.bg {
	background: url(../images/bg.png) repeat-y center 0;
}
@media only screen and (max-width: 999px) {
	.contents {
		width: 100%;
		padding: 0 10px;
	}
}
@media only screen and (max-width: 896px) {
	.contents.no-padding {
		width: 100%;
		padding: 0;
	}
	.bg {
		background: none;
	}
}

/*-- pc sp表示切替 --*/
.pc { display: block !important; }
.sp { display: none !important; }
@media only screen and (max-width: 599px) {
	.pc { display: none !important; }
	.sp { display: block !important; } 
}

.pc480 { display: block !important; }
.sp480 { display: none !important; }
@media only screen and (max-width: 480px) {
	.pc480 { display: none !important; }
	.sp480 { display: block !important; }
}

.txtS {
	font-size: 0.85rem;
}

em {
	font-weight: bold;
}



/*================================================
 *  ヘッダー
 ================================================*/
/* ロゴ */
header h1 img {
	width: 17%;
	height: auto;
	margin: 0.5rem 0;
}

/*-- キービジュアル --*/
.mainvisual {
	width: 100%;
	margin: 0 auto 1.0rem;
	text-align: center;
}
@media only screen and (max-width: 896px) {
	.mainvisual {
		margin: 0 auto 0.5rem;
		min-height: auto;
	}
	.mainvisual img{
		width: 100%;
	}
}


/*================================================
 *  フッター
 ================================================*/
footer {
	clear: both;
	padding-bottom: 30px;
	margin-top: 80px;
	font-size: 0.9rem;
}

.copyright {
	padding: 10px;
	text-align: center;
}

@media screen and (max-width:750px) {
	footer {
		margin-top: 40px;
		padding-bottom: 0;
	}
	.copyright {
		font-size: 0.7rem;
	}
}


/*================================================
 *  ページトップへの戻り
 ================================================*/
#page-top {
	position:fixed;
	bottom:15px;
	right:15px;
	z-index:1;
}
#page-top a {
	display:block;
	text-decoration:none;
}
#page-top img {
	background:#111;
}
#page-top img:hover {
	background:#222;
}


/*================================================
 *  コンテンツ
 ================================================*/
 /*-- リード文 --*/
.lead {
	margin: 2rem auto;
	text-align: center;
}


h2 {
	text-align: center;
	margin: 0.6rem 0;
}
h2 a{
	color: #D73965;
}
h2 a:hover{
	color: #38D7D4;
}
h2 a:visited{
	color: #D73965;
}

h2 span{
	display: block;
	font-size: 0.8rem;
	color: #7F5C5E;
	margin-bottom: 0.5rem;
}
@media only screen and (max-width: 480px) {
	h2 {
		font-size: 0.8rem;
		margin: 0.2rem 0 0.5rem;
	}
	h2 span{
		font-size: 0.6rem;
	}
}

@media only screen and (max-width: 480px) {
	.lead {
		margin: 0 1.0rem 1.0rem;
		font-size: 1.0rem;
		text-align: left;
	}
	.lead img{
		width: 100%;
	}
}

.period{
	margin: 1rem auto;
	text-align: center;
}

@media only screen and (max-width: 896px) {
	.period {
		margin: 0 auto 0.5rem;
		min-height: auto;
	}
	.period img{
		width: 70%;
	}
}



/*-- タブ --*/
.tab {
	display: flex;
	justify-content: space-around;
	align-items: center;
	width: 100%;
	margin: 2rem 0;
}
.tab li a img {
	max-width: 100%;
}
.tab li a img:hover {
	transition: 0.4s;
	opacity: 0.6;
	background: #fff;
}
@media only screen and (max-width: 760px) {
	.tab {
		flex-wrap: wrap;
	}
	.tab li {
		width: 33%;
	}
}
@media only screen and (max-width: 480px) {
	.tab {
		margin: 0.5rem 0;
	}
	.tab li {
		width: 48%;
		margin: 0.2rem 0;
	}
}




/*-- 小見出し --*/

.subheading {
	display: flex;
	align-items: center;
	margin: 1rem 0;
}

.subheading::before {
  content: '';
  height: 2px;
  background-color: #6ddbcd;
  width:5%
}

.subheading::after {
  content: '';
  height: 2px;
  background-color: #6ddbcd;
  flex-grow: 1;
}

.subheading p{
	font-size: 1.2rem;
	border: 2px solid #6ddbcd;
	padding: 0.3rem 3rem;
	color: #2fbca5;
	display: block;
	left: 2rem;
}
@media only screen and (max-width: 480px) {
	.subheading {
		margin: 0.5rem 0;
	}
	.subheading p{
		padding: 0.3rem 1rem;
		font-size: 0.8rem;
	}
}
.geijyutsu .subheading::before,.geijyutsu .subheading::after {
  background-color: #f890b5;
}
.geijyutsu .subheading p{
	border: 2px solid #f890b5;
	color: #ec325f;
}
.mainichi .subheading::before,.mainichi .subheading::after {
  background-color: #93d652;
}
.mainichi .subheading p{
	border: 2px solid #93d652;
	color: #56ad00;
}



/*-- 見出し --*/
.contents h3 {
	padding: 2.0rem 0 1.0rem;
}

@media only screen and (max-width: 896px) {
	.contents h3 {
		padding: 0.5rem 0 0;
	}
	.contents h3 img {
		max-width: 100%;
	}
}


/*================================================
 *  講座カセット　グリッドレイアウト
 ================================================*/
 .cstContainer {
    display : flex;
  flex-wrap : wrap;
  justify-content:space-between;
	width: 100%;
	margin: 0 auto;
}
.cstContainer::after{
  content:"";
  display: block;
  width:32%;
}

.cst {
	background-color: #ececec;
	width: 32%;
	height: auto;
	margin-bottom: 2rem;
}

@media only screen and (max-width: 896px) {
	.cst {
		width: 48%;
	}
}
@media only screen and (max-width: 480px) {
	.cst {
		width: 100%;
	}
}

/*----- 講座名 -----*/
.koza_title {
	display: block;
	overflow: hidden;
	background-color: #21b69c;
	padding: 0.65rem 0.5rem 0.4rem;
	line-height: 1.4;
	color: #fff;
	font-size: 1.1rem;
	font-weight: bold;
	border-radius: 10px 10px 0 0;
}
.geijyutsu .koza_title { background-color: #ec325f;}
.mainichi .koza_title { background-color: #379c0b;}


/*----- 講師名 -----*/
.name {
	padding: 0.2rem 0.5rem 0;
	line-height: 1.3;
}
.name span {
	font-size: 0.75rem;
}
.name span::before {
	content: "（";
}
.name span::after {
	content: "）";
}


/*----- 講座詳細 -----*/
.cst-in {
	display: flex;
	padding: 0.5rem  0.5rem  0.6rem;
}

/*-- 画像 --*/
.koza_ph {
	position: relative;
	width: 160px;
	height: 160px;
}
.koza_ph img {
	width: 160px;
	height: 160px;
	object-fit: cover;
	background-color: #D8D8D8;
}
.koza_ph p { /*注釈*/
	position: absolute;
	bottom: 0;
	left: 0;
	background:rgba(0,0,0,0.5);
	padding: 0.2rem;
	color: #fff;
	font-size: 0.7rem;
	line-height: 1;
}


/*-- テキスト --*/
.detail {
	flex: 1;
	display: flex;
	flex-direction: column;
	padding: 0 0 0 0.5rem;
}
/* コピー */
.detail p {
	font-size: 0.8rem;
	line-height: 1.5;
}




/*-- ボタン --*/
.btn {
	margin: 0 0.5rem;
}
.btn li {
	margin-bottom: 0.5rem;
}
.btn li a {
	position: relative;
	display: block;
	background-color:#fff;
	border: 1px solid #2666ae;
	border-radius: 9999px;
	padding: 0.3rem 1.5rem 0.3rem 0;
	color: #2666ae;
	font-weight: bold;
	transition: all 0.3s ease 0s;
	text-align: right;
	font-size: 0.75rem;
}

.btn li a::after {
	position: absolute;
	top: 50%;
	right: 0.3rem;
	transform: translateY(-50%);
	content: "";
	border: 5px solid transparent;
	border-left: 6px solid #2666ae;
}

.btn li a:hover {
	background-color:#5AC5DB;
	color: #000;
	transition: 0.4s;
}

.btn li a span { /*補足文*/
	font-weight: normal;
	font-size: 0.8rem;
	margin: 0 0.5rem 0 0;
	position: absolute;
	top: 0.3rem;
	left: 0.5rem;
}



@media only screen and (max-width: 896px) {
	.btn li {
		margin-bottom: 0.6rem;
	}
	.btn li a {
		padding: 0.4rem 2.0rem 0.4rem 0;
	}
	.btn li a span {
		margin-top: 0.3rem;
	}
}



/*================================================
 *  視聴までの流れ
 ================================================*/

h4 {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #358ac2;
	font-size: 1.8rem;
	padding: 1rem 0;
}

h4::before,
h4::after {
  content: '';
  height: 2px;
  background-color: #358ac2;
  flex-grow: 1;
}
h4::before {
  margin-right: 15px;
}
h4::after {
  margin-left: 15px;
}
@media only screen and (max-width: 480px) {
	h4 {
		font-size: 1rem;
		padding: 1rem 0;
		font-weight: bold;
	}
	h4::before {
	  margin-right: 10px;
	}
	h4::after {
	  margin-left: 10px;
	}
}

#howto{
	background-image: linear-gradient(90deg, #ffffff, #e0ffff 26%, #fff8d7 52%, #c0ffde 77%, #ffffff);
	text-align: center;
	margin-top: 2rem;
}

.flow {
	display : flex;
	flex-wrap : wrap;
	justify-content:space-between;
	padding: 1rem 0 2rem ;
}

.flow li {
	background-color: #fff;
	border-radius: 10px;
	border: 2px solid #358ac2;
	padding-bottom: 1.0rem;
	width: 32%;
	list-style: none;
}

.flow li img {
	vertical-align: top;
}

.flow li p {
	padding: 1.0rem 1.5rem 0;
	text-align: left;
}

.flow li p:first-of-type {
	text-align: left;
	padding: 0.8rem 0;
}

.flow li div {
	text-align: center;
}
.flow li .btn {
	margin: 0;
}
.flow li .btn a {
	position: relative;
	display: block;
	background-color: #f98027;
	border-radius: 10px;
	padding: 0.4rem 0 0.2rem 0;
	color: #fff;
	line-height: 1.3;
	font-weight: bold;
	text-align: center;
}
.flow li .btn a::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 1rem;
	width: 10px;
	height: 14px;
	margin: auto;
	background: #fff;
	clip-path: polygon(0 0, 100% 50%, 0 100%);
}
.flow li .btn a:hover {
	background-color: #2564B9;
	transition: .4s;
}

@media only screen and (max-width: 896px) {
	.flow li {
		width: 100%;
		margin: 0 1.0rem 1.0rem;
	}
	.flow li p {
		padding: 1.0rem 1.0rem 0;
	}
}



/*================================================
 * オンデマンド通年講座
 ================================================*/

h4.nagayamasisin {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #ED8C11;
	font-size: 1.8rem;
	padding: 1rem 0;
	margin-top: 5rem;
	text-align: center;
}

h4.nagayamasisin::before,
h4.nagayamasisin::after {
  content: '';
  height: 2px;
  background-color: #ED8C11;
  flex-grow: 1;
}
h4.nagayamasisin::before {
  margin-right: 15px;
}
h4.nagayamasisin::after {
  margin-left: 15px;
}
@media only screen and (max-width: 480px) {
	h4.nagayamasisin {
		font-size: 1rem;
		padding: 1rem 0 0;
		font-weight: bold;
		margin-top: 3rem;
	}
	h4.nagayamasisin::before {
	  margin-right: 10px;
	}
	h4.nagayamasisin::after {
	  margin-left: 10px;
	}
}

.bannerInfo {
	text-align: center;
	display: flex;
	margin-bottom: 3rem;
}
.bannerInfo ul{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 0;
	margin: 0;
}

.bannerInfo li{
	width: 48%;
}
.bannerInfo li img{
	width: 96%;
	height: auto;
	margin-left: 2%;
}


@media only screen and (max-width: 480px) {
	.bannerInfo {
		display: block;
	}
	.bannerInfo ul {
		flex-direction: column;
		flex-wrap: nowrap;
	}
	.bannerInfo li {
		width: 100%;
		margin: 0.5rem 0;
	}
	.bannerInfo li img {
		width: 90%;
		margin-left: 0;
	}
}


